GeoMedia Discussions

Search for an answer, post a question, or answer other users' questions in our GeoMedia support discussions. This discussion board is a great way to collaborate with industry peers around the world. It is intended for discussion and support of the GeoMedia Desktop and Add-on applications.
Showing results for 
Search instead for 
Do you mean 
Reply
Highlighted
New Contributor
Posts: 12
Registered: ‎10-14-2016

Installing language pack for GeoMedia 2016 with GeoMedia Desktop v16.1 minor release

Hi

Is it possible to install the German language pack for GeoMedia 2016 with GeoMedia Desktop v16.1 minor release?

 

Thanks

Klaudija

Highlighted
Regular Contributor
Posts: 300
Registered: ‎03-10-2016

Re: Installing language pack for GeoMedia 2016 with GeoMedia Desktop v16.1 minor release

Hi Klaudija

 

No it isn't - I've tested it already.

I think we have to wait 1-2 more weeks for 16.1 language pack.

 

Regards

Stefan

GAUSS Ingenieurtechnik GmbH | Germany
Highlighted
Regular Contributor
Posts: 300
Registered: ‎03-10-2016

Re: Installing language pack for GeoMedia 2016 with GeoMedia Desktop v16.1 minor release

German Language Pack 16.1 released:

 

http://download.hexagongeospatial.com/

 

Regards

Stefan

GAUSS Ingenieurtechnik GmbH | Germany
Highlighted
Regular Contributor
Posts: 221
Registered: ‎05-25-2016

Re: Installing language pack for GeoMedia 2016 with GeoMedia Desktop v16.1 minor release

But it's not compatible with V16.1 Patch 01!

Highlighted
Regular Contributor
Posts: 300
Registered: ‎03-10-2016

Re: Installing language pack for GeoMedia 2016 with GeoMedia Desktop v16.1 minor release

Hi Hesrah,

 

I think it should be no problem if you use following order of installation:

  • GM Desktop 16.1
  • German language pack
  • Patch 01

So you should de-install patch01 (maybe repair 16.1) and go on with this order.

 

Same procedure in older verions.

 

Hope that helps!

Stefan

GAUSS Ingenieurtechnik GmbH | Germany
Highlighted
Regular Contributor
Posts: 221
Registered: ‎05-25-2016

Re: Installing language pack for GeoMedia 2016 with GeoMedia Desktop v16.1 minor release

Hi Stefan

 

I tried different variants. And Hexagon CH confirms the problems I had.

Another installation order as you suggested will not be accepted by the language pack install routine anyway.

 

The patch is for the Oracle client. I guess, the problem occurs (only) if the Oracle client isn't installed.

The patch shouldn't be installed if the Oracle client isn't installed - my proposal.

 

The patch for GeoMedia 2015 provokes the same troubles.

 

Best regards,

hesrah

Highlighted
Technical Evangelist
Technical Evangelist
Posts: 373
Registered: ‎02-03-2016

Re: Installing language pack for GeoMedia 2016 with GeoMedia Desktop v16.1 minor release

The patch involves only the Oracle LTT (long-term transaction) data server, a question of its performance with Oracle 12c.  So you don't need the current patch if you don't use that particular data server / warehouse type.

 

It's not related to the Oracle client.

 

The compatibility problem with the language pack and the patch is being looked at.

 

This is unrelated to any 2015 behaviors or precedent.  - Hal